# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = prrte-docs
pkgbase = prrte
pkgver = 3.0.4-3
pkgdesc = PMIx Reference RunTime Environment - documentation
url = https://github.com/openpmix/prrte
builddate = 1708860817
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 4485272
arch = aarch64
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = libevent
makedepend = openpmix
makedepend = perl
